slepc-3.21.1 2024-04-26
Report Typos and Errors

# EPSLOBPCGGetBlockSize

Gets the block size used in the LOBPCG method.

### Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSLOBPCGGetBlockSize(EPS eps,PetscInt *bs)

Not Collective

### Input Parameter

| eps | - the eigenproblem solver context

### Output Parameter

| bs | - the block size

### See Also

EPSLOBPCGSetBlockSize()

### Level

advanced

### Location

src/eps/impls/cg/lobpcg/lobpcg.c
Index of all EPS routines
Table of Contents for all manual pages
Index of all manual pages